@charset "utf-8";
/* CSS Document */

body{
	background:#f8f5ee;
	color:#4c4c4c;
}

p{
	color:#595656;
}

#conform{
	position:relative;
	height:60px;
	float:right;
	padding-top:15px;
}

#conform ul{	
	margin-right:10px;
}

#conform ul:after{
	display:block;
	clear:both;
	height:0;
	visibility:hidden;
	content:".";
}

#conform ul li{
	float:left;
}

#conform ul li:first-child{
	margin-right:5px;
}

#conform ul li + li:hover{
	opacity:0.6;
	filter: alpha(opacity=60);        /* ie lt 8 */
	-ms-filter: "alpha(opacity=60)";  /* ie 8 */
	-moz-opacity:0.6;                 /* FF lt 1.5, Netscape */
	-khtml-opacity: 0.6;              /* Safari 1.x */
}

section form#mailformpro{
	position:relative;
	padding:20px;
	background:#FFF;
	clear:both;
	-webkit-border-radius:20px;
	-moz-border-radius:20x;
	-o-border-radius:10px;
	-ms-border-radius:20px;
	border-radius:20px;
	behavior:url(/htc/PIE.htc);		
}

section #contents .must {
	position: relative;
	background-color: #e25f63;
	box-shadow: none;
	width: 50px;
	line-height: 20px;
	text-align: center;
	font-size: 11px;
	text-shadow: 1px 1px 0 #b04a4d;
	behavior: url(/htc/ie-css3.htc);

	-webkit-border-radius: 5px;
	-moz-border-radius: 5x;
	-o-border-radius: 5px;
	-ms-border-radius: 5px;
	border-radius: 5px;
	behavior: url(/htc/PIE.htc);
}
/* コンテンツ */
section{
	width:100%;
	height:auto;
	background:#f8f5ee;
}

h2{
	font-family:"メイリオ", "Meiryo", "Hiragino Kaku Gothic Pro", sans-serif;
	font-size:3.6rem;
	text-align:center;
	line-height:100px;
	font-weight:bold;
	color:#660000;
	letter-spacing:0.08em;
	width:100%;
	background-color: #f8f5ee;
	margin-top: 20px;
	margin-bottom: -50px;
}

h2:after{
	display:block;
	position:absolute;
	line-height:0;
	left:50%;
	margin-left:-98px;
}

section #contents{
	width:100%;
	min-width:1000px;
	height:auto;
	background:#f8f5ee;
	font-family:"メイリオ", "Meiryo", "Hiragino Kaku Gothic Pro", sans-serif;
	overflow:hidden;
}

section #contents #contents_inner{
	width:1000px;
	height:auto;
	margin:70px auto 40px;
	padding-top:20px;
	background:#FFFFFF;
	border:3px solid #f2821f;

	-webkit-border-radius:20px;
	-moz-border-radius:20x;
	-o-border-radius:10px;
	-ms-border-radius:20px;
	border-radius:20px;
	behavior:url(/htc/PIE.htc);	
}

#contents_inner h3{
	width:960px;
	position:relative;
	font-size:2.4rem;
	color:#660000;
	letter-spacing:.2em;
	text-align:center;
	font-weight:bold;
	margin:0 auto;
}

#contents_inner h3 span{
	display:block;
}

#contents_inner h3 span:first-child{
	line-height:1.6;
	border-bottom:3px solid #FFF;
}

#contents_inner h3 span + span{
	font-size:1.8rem;
	display:block;
	border-top:1px solid #660000;
	line-height:30px;
	font-family:'bauhaus';
}

#contents_inner h3 span + span:before{
	content:"";
	display:block;
	border-top:3px solid #FFF;
}

#contents_inner h3 + p{
	display:inline-block;
	font-size: 2.8rem;
	padding-left: 48px;
	letter-spacing: .1em;
	color: #f08200;
	font-weight: bold;
	margin-top: 10px
}

#contents_inner h3 + p + p{
	display:inline-block;
	font-size: 2.8rem;
	padding-left: 48px;
	letter-spacing: .1em;
	color: #f08200;
	font-weight: bold;
	margin-top: 10px;
	margin-bottom:40px;
}

a#back-top{
    display:none;
	position:fixed;
	width:90px;
	height:20px;
	bottom:0px;
	left:50%;
	margin-left:400px;
	z-index:100;
}

a#back-top img{
	display:block;
}

a#back-top:hover{
	opacity:0.6;
	filter: alpha(opacity=60);        /* ie lt 8 */
	-ms-filter: "alpha(opacity=60)";  /* ie 8 */
	-moz-opacity:0.6;                 /* FF lt 1.5, Netscape */
	-khtml-opacity: 0.6;              /* Safari 1.x */
}

#footer{
	width:100%;
	min-width:1000px;
	height:auto;
	background:#f18e00;
	border-top:1px solid #d07b00;
}

#copyright{
	width:100%;
	border-top:1px solid #f18e00;
}

#copyright p{
	font-size:1.3rem;
	text-align:center;
	text-shadow:-1px -1px rgba(5,5,5,.15);
	color:#FFFFFF;
	font-family:"メイリオ", "Meiryo", "Hiragino Kaku Gothic Pro", sans-serif;
	line-height:48px;
}